## Tan
Return the tangent of the parameter

### Declaration
```glsl
float tan(float angle)  
vec2 tan(vec2 angle)  
vec3 tan(vec3 angle)  
vec4 tan(vec4 angle)
```

### Parameters
```angle``` specify the quantity, in radians, of which to return the tangent.

### Description
```tan()``` returns the trigonometric tangent of angle.

<div class="simpleFunction" data="y = tan(x); "></div>

### See Also
[cos](index.html#cos.md), [acos](index.html#acos.md), [sin](index.html#sin.md), [asin](index.html#asin.md), [atan](index.html#atan.md), [Chapter 05: Shaping Functions](../05/)